Bug 553598 - [abrt] crash in emesene-1.5.1-1.fc12
Summary: [abrt] crash in emesene-1.5.1-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f1c754e5
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-08 11:38 UTC by Buzugenn
Modified: 2010-08-03 01:09 UTC (History)
1 user (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:53:18 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (680 bytes, text/plain)
2010-01-08 11:38 UTC, Buzugenn
no flags Details

Description Buzugenn 2010-01-08 11:38:03 UTC
abrt 1.0.3 detected a crash.

backtrace
-----
Summary: TBf1c754e5 Controller.py:287:login:KeyError: 'receiveP4context'

Traceback (most recent call last):
  File "/usr/share/emesene/Login.py", line 443, in on_comboxEntry_keyrelease
    self.login()
  File "/usr/share/emesene/Login.py", line 332, in login
    self.controller.login(self.getUser() , self.getPass() , self.getStatus())
  File "/usr/share/emesene/Controller.py", line 287, in login
    self.config.user['receiveP4context']) # ugly, but i'm lazy
KeyError: 'receiveP4context'

Local variables in innermost frame:
status: online
self: <Controller object at 0x23c8550 (Controller+Controller at 0x2103a80)>
server: messenger.hotmail.com
user: 
password: 
proxy: None

cmdline: python /usr/share/emesene/emesene
component: emesene
executable: /usr/share/emesene/emesene
kernel: 2.6.31.9-174.fc12.x86_64
package: emesene-1.5.1-1.fc12
uuid: f1c754e5

Comment 1 Buzugenn 2010-01-08 11:38:06 UTC
Created attachment 382444 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:41:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-07-14 03:41:10 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 4 Fedora Update System 2010-07-14 03:42:41 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 5 Fedora Update System 2010-07-14 22:59:15 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 23:04:24 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Fedora Update System 2010-08-03 00:49:54 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:05:59 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.